## ruby-azure-sdk 0.6.0

=== debian/changelog ===
ruby-azure-sdk (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #839025)

 -- Iain R. Learmonth <irl@debian.org>  Tue, 27 Sep 2016 21:48:07 +0100
