=== debian/control ===
Source: ruby-azure-sdk
Maintainer: Debian Azure Packaging Team <pkg-azure-team@lists.alioth.debian.org>
Uploaders: Iain R. Learmonth <irl@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper (>= 9),
               gem2deb,
               ruby-ms-rest-azure
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-azure-sdk.git
Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-azure-sdk.git
Homepage: https://github.com/Azure/azure-sdk-for-ruby
XS-Ruby-Versions: all

Package: ruby-azure-sdk
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ruby-azure-mgmt-authorization (= ${binary:Version}),
         ruby-azure-mgmt-batch (= ${binary:Version}),
         ruby-azure-mgmt-cdn (= ${binary:Version}),
         ruby-azure-mgmt-cognitive-services (= ${binary:Version}),
         ruby-azure-mgmt-commerce (= ${binary:Version}),
         ruby-azure-mgmt-compute (= ${binary:Version}),
         ruby-azure-mgmt-datalake-analytics (= ${binary:Version}),
         ruby-azure-mgmt-datalake-store (= ${binary:Version}),
         ruby-azure-mgmt-devtestlabs (= ${binary:Version}),
         ruby-azure-mgmt-dns (= ${binary:Version}),
         ruby-azure-mgmt-features (= ${binary:Version}),
         ruby-azure-mgmt-graph (= ${binary:Version}),
         ruby-azure-mgmt-iot-hub (= ${binary:Version}),
         ruby-azure-mgmt-key-vault (= ${binary:Version}),
         ruby-azure-mgmt-locks (= ${binary:Version}),
         ruby-azure-mgmt-logic (= ${binary:Version}),
         ruby-azure-mgmt-machine-learning (= ${binary:Version}),
         ruby-azure-mgmt-media-services (= ${binary:Version}),
         ruby-azure-mgmt-mobile-engagement (= ${binary:Version}),
         ruby-azure-mgmt-network (= ${binary:Version}),
         ruby-azure-mgmt-notification-hubs (= ${binary:Version}),
         ruby-azure-mgmt-policy (= ${binary:Version}),
         ruby-azure-mgmt-powerbi-embedded (= ${binary:Version}),
         ruby-azure-mgmt-redis (= ${binary:Version}),
         ruby-azure-mgmt-resources (= ${binary:Version}),
         ruby-azure-mgmt-scheduler (= ${binary:Version}),
         ruby-azure-mgmt-search (= ${binary:Version}),
         ruby-azure-mgmt-server-management (= ${binary:Version}),
         ruby-azure-mgmt-service-bus (= ${binary:Version}),
         ruby-azure-mgmt-sql (= ${binary:Version}),
         ruby-azure-mgmt-storage (= ${binary:Version}),
         ruby-azure-mgmt-subscriptions (= ${binary:Version}),
         ruby-azure-mgmt-traffic-manager (= ${binary:Version}),
         ruby-azure-mgmt-web (= ${binary:Version}),
         ${misc:Depends}
Recommends: ruby-azure-storage (>= 0.11.0~)
Description: Microsoft Azure SDK for Ruby
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package is a metapackage that depends on components for:
 Authorization, Batch, CDN, Cognitive Services, Commerce, Compute, Datalake
 Analytics, Datalake Store, DevTest Labs, DNS, Features, Graph, IoTHub, Key
 Vault, Locks Management, Logic Integration, Machine Learning, Media Services,
 Mobile Engagement, Network, Notification Hubs, Policy, Powerbi Embedded,
 Redis, Resources, Scheduler, Search, Server Management, SQL, Storage,
 Subscriptions, Traffic Manager and WebApps.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_sdk

Package: ruby-azure-mgmt-authorization
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Authorization
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the authorization component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_authorization

Package: ruby-azure-mgmt-batch
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Batch
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the batch component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_batch

Package: ruby-azure-mgmt-cdn
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - CDN
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the CDN component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_cdn

Package: ruby-azure-mgmt-cognitive-services
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Cognitive Services
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Cognitive Services component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_cognitive_services

Package: ruby-azure-mgmt-commerce
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Commerce
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Commerce component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_commerce

Package: ruby-azure-mgmt-compute
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Compute
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Compute component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_compute

Package: ruby-azure-mgmt-datalake-analytics
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Datalake Analytics
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Datalake Analytics component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_datalake_analytics

Package: ruby-azure-mgmt-datalake-store
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Datalake Store
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Datalake Store component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_datalake_store

Package: ruby-azure-mgmt-devtestlabs
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - DevTestLabs
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the DevTestLabs component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_devtestlabs

Package: ruby-azure-mgmt-dns
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - DNS
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the DNS component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_dns

Package: ruby-azure-mgmt-features
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Features
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Features component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_features

Package: ruby-azure-mgmt-graph
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Graph
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Graph component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_graph

Package: ruby-azure-mgmt-iot-hub
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - IoT Hub
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the IoT Hub component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_iot_hub

Package: ruby-azure-mgmt-key-vault
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Key Vault
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Key Vault component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_key_vault

Package: ruby-azure-mgmt-locks
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Locks
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Locks component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_locks

Package: ruby-azure-mgmt-logic
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Logic
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Logic component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_logic

Package: ruby-azure-mgmt-machine-learning
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Machine Learning
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Machine Learning component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_machine_learning

Package: ruby-azure-mgmt-media-services
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Media Services
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Media Services component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_media_services

Package: ruby-azure-mgmt-mobile-engagement
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Mobile Engagement
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Mobile Engagement component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_mobile_engagement

Package: ruby-azure-mgmt-network
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Network
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Network component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_network

Package: ruby-azure-mgmt-notification-hubs
Architecture: all
Depends: ruby | ruby-interpreter,
         ruby-ms-rest-azure,
         ${misc:Depends}
Description: Microsoft Azure SDK for Ruby - Notification Hubs
 The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
 (ARM). This package contains the Notification Hubs component.
XB-Ruby-Versions: ${ruby:Versions}
X-DhRuby-Root: azure_mgmt_notification_hubs

Package: ruby-azure-mgmt-policy
Architecture: all
Depends: ruby | ruby-interpreter,
