## ruby-azure-sdk 0.8.0

=== debian/changelog ===
ruby-azure-sdk (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0

 -- Iain R. Learmonth <irl@debian.org>  Tue, 24 Jan 2017 18:04:35 +0000

ruby-azure-sdk (0.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 22:16:36 +0100
