=== debian/control ===
--- 
+++ 
@@ -74,7 +74,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the authorization component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_authorization
+X-DhRuby-Root: management/azure_mgmt_authorization
 
 Package: ruby-azure-mgmt-batch
 Architecture: all
@@ -85,7 +85,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the batch component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_batch
+X-DhRuby-Root: management/azure_mgmt_batch
 
 Package: ruby-azure-mgmt-cdn
 Architecture: all
@@ -96,7 +96,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the CDN component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_cdn
+X-DhRuby-Root: management/azure_mgmt_cdn
 
 Package: ruby-azure-mgmt-cognitive-services
 Architecture: all
@@ -107,7 +107,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Cognitive Services component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_cognitive_services
+X-DhRuby-Root: management/azure_mgmt_cognitive_services
 
 Package: ruby-azure-mgmt-commerce
 Architecture: all
@@ -118,7 +118,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Commerce component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_commerce
+X-DhRuby-Root: management/azure_mgmt_commerce
 
 Package: ruby-azure-mgmt-compute
 Architecture: all
@@ -129,7 +129,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Compute component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_compute
+X-DhRuby-Root: management/azure_mgmt_compute
 
 Package: ruby-azure-mgmt-datalake-analytics
 Architecture: all
@@ -140,7 +140,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Datalake Analytics component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_datalake_analytics
+X-DhRuby-Root: management/azure_mgmt_datalake_analytics
 
 Package: ruby-azure-mgmt-datalake-store
 Architecture: all
@@ -151,7 +151,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Datalake Store component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_datalake_store
+X-DhRuby-Root: management/azure_mgmt_datalake_store
 
 Package: ruby-azure-mgmt-devtestlabs
 Architecture: all
@@ -162,7 +162,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the DevTestLabs component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_devtestlabs
+X-DhRuby-Root: management/azure_mgmt_devtestlabs
 
 Package: ruby-azure-mgmt-dns
 Architecture: all
@@ -173,7 +173,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the DNS component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_dns
+X-DhRuby-Root: management/azure_mgmt_dns
 
 Package: ruby-azure-mgmt-features
 Architecture: all
@@ -184,7 +184,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Features component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_features
+X-DhRuby-Root: management/azure_mgmt_features
 
 Package: ruby-azure-mgmt-graph
 Architecture: all
@@ -195,7 +195,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Graph component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_graph
+X-DhRuby-Root: management/azure_mgmt_graph
 
 Package: ruby-azure-mgmt-iot-hub
 Architecture: all
@@ -206,7 +206,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the IoT Hub component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_iot_hub
+X-DhRuby-Root: management/azure_mgmt_iot_hub
 
 Package: ruby-azure-mgmt-key-vault
 Architecture: all
@@ -217,7 +217,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Key Vault component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_key_vault
+X-DhRuby-Root: management/azure_mgmt_key_vault
 
 Package: ruby-azure-mgmt-locks
 Architecture: all
@@ -228,7 +228,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Locks component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_locks
+X-DhRuby-Root: management/azure_mgmt_locks
 
 Package: ruby-azure-mgmt-logic
 Architecture: all
@@ -239,7 +239,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Logic component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_logic
+X-DhRuby-Root: management/azure_mgmt_logic
 
 Package: ruby-azure-mgmt-machine-learning
 Architecture: all
@@ -250,7 +250,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Machine Learning component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_machine_learning
+X-DhRuby-Root: management/azure_mgmt_machine_learning
 
 Package: ruby-azure-mgmt-media-services
 Architecture: all
@@ -261,7 +261,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Media Services component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_media_services
+X-DhRuby-Root: management/azure_mgmt_media_services
 
 Package: ruby-azure-mgmt-mobile-engagement
 Architecture: all
@@ -272,7 +272,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Mobile Engagement component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_mobile_engagement
+X-DhRuby-Root: management/azure_mgmt_mobile_engagement
 
 Package: ruby-azure-mgmt-network
 Architecture: all
@@ -283,7 +283,7 @@
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
  (ARM). This package contains the Network component.
 XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_network
+X-DhRuby-Root: management/azure_mgmt_network
 
 Package: ruby-azure-mgmt-notification-hubs
 Architecture: all
@@ -292,10 +292,3 @@
          ${misc:Depends}
 Description: Microsoft Azure SDK for Ruby - Notification Hubs
  The Azure SDK for Ruby provides a Ruby interface to Azure Resource Management
- (ARM). This package contains the Notification Hubs component.
-XB-Ruby-Versions: ${ruby:Versions}
-X-DhRuby-Root: azure_mgmt_notification_hubs
-
-Package: ruby-azure-mgmt-policy
-Architecture: all
-Depends: ruby | ruby-interpreter,
