=== debian/watch ===
version=4
opts="uversionmangle=s/(a|b|rc)/~$1/,dversionmangle=s/\+dfsg//,repacksuffix=+dfsg" \
 https://github.com/Azure/azure-sdk-for-ruby/tags .*/archive/ARM-v?(\d[abcr\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
