## ruby-azure-sdk 0.11.0

=== debian/changelog ===
ruby-azure-sdk (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * debian/control:
   - Added a versioned Build-Depends on ms-rest-azure (>=0.8.0)
   - Updated Standards-Version to 4.0.1

 -- Iain R. Learmonth <irl@debian.org>  Mon, 21 Aug 2017 18:08:17 +0100
