=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gem2deb,
-               ruby-ms-rest-azure
-Standards-Version: 3.9.8
+               ruby-ms-rest-azure (>= 0.8.0)
+Standards-Version: 4.0.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-azure/ruby-azure-sdk.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-azure/ruby-azure-sdk.git
 Homepage: https://github.com/Azure/azure-sdk-for-ruby
